@charset "UTF-8";
/*Sass使用*/
html {
  -webkit-text-size-adjust: 100%;
}

/*----------/common/css/contents.css overwrite start----------*/
.fee-rate .tableType01 {
  margin: 0;
}

/*----------/common/css/contents.css overwrite end----------*/
/*----------fee-rate start----------*/
.fee-rate__sectioning03 {
  margin: 30px 0 0;
}

.fee-rate__lv4-heading {
  padding: 0 0 5px;
  font-size: 0.9375rem;
  border-bottom: 1px solid #ccc;
}

.noteList01__fee-rate {
  margin: 10px 0 0;
}

.tableWrap01__fee-rate {
  margin: 10px 0 0;
}

.fee-rate__btn {
  display: block;
  padding: 10px calc(1.6vw + 1.6vw + 12px) 10px 2vw;
  margin: 30px 0 0;
  width: 100%;
  color: #fff;
  font-size: clamp(0.688rem, calc(0.619rem + 0.34vw), 0.875rem);
  line-height: 1.2;
  background-image: url(/common/images/com_ic45.png);
  background-repeat: no-repeat;
  background-position: right 1.6vw top 50%;
  background-color: #444;
  border: none;
  border-radius: 6px;
  box-shadow: 0 3px 0 0 #ccc;
  box-sizing: border-box;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  cursor: pointer;
  transition: all .3s ease 0s;
}

.js-fee-rate__btn--minus {
  background-image: url(/common/images/com_ic46.png);
}

.fee-rate__btn:hover,
.fee-rate__btn:active,
.fee-rate__btn:focus {
  background-color: #999;
}

.em-txt {
  color: #e60012;
}

/*----------fee-rate end----------*/

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
